/*******************************************************************************

	CSS on Sails Framework
	Title:  Aesthetica Clinique CSS
	Author: MedForward (http://www.medforward.com/)
	Date:  May 2015

********************************************************************************
	1. BASE
		1.1 Reset
		1.2 <clearfix></clearfix>
		1.3 Default Styles

	2. COMMON
		2.1 Container
		2.2 Banner
		2.3 Search
		2.4 Content
		2.5 Join
		2.6 Financing
		2.7 Footer

	3. Special Pages
		3.1 Procedures	
		3.2 Financing	
		3.3 Price Calculator
	
		
*******************************************************************************/

/* 1. BASE
--------------------------------------------------------------------------------
==============================================================================*/

/* 1.1 Reset
------------------------------------------------------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-style: inherit;
	vertical-align: top;
}
ol,
ul {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

/* 1.2 Clearfix
------------------------------------------------------------------------------*/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* 1.3 Default Styles
------------------------------------------------------------------------------*/

body {
	background: #f9fbfa;
	color: #0c0c0c;
	font-size: 16px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

del {
	text-decoration: line-through;
}

th,
td {
	vertical-align: top;
}

th {
	font-weight: normal;
	text-align: left;
}

address,
cite,
dfn {
	font-style: normal;
}

input,
textarea,
select {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
input {
	-webkit-appearance: none;
	border-radius: 0;
}
small {
	font-size: 10px;
}
a {
	color: #10bcb7;
	text-decoration: none;
}

a:hover {
	color: #84dedc;
	text-decoration: underline;
}

.clear {
	clear: both;
}
.right {
	float: right;
}
.left {
	float: left;
}
p {
	margin-bottom: 0px;
}
video,
embed,
iframe,
img {
	max-width: 100%;
}
/* 2. COMMON
--------------------------------------------------------------------------------
==============================================================================*/

/* 2.1 Container
------------------------------------------------------------------------------*/
.container {
	max-width: 1200px;
	margin: 0px auto;
}

#header {
	border-top: solid 10px #0abcaf;
	background: url(/css/aClinique/images/nav-bg.jpg) repeat-x;
	height: 66px;
	padding-top: 40px;
}
#header ul li {
	float: left;
	margin-left: 37px;
	font-size: 1.125em;
	position: relative;
	z-index: 10;
	height: 65px;
}
#header ul li:first-child {
	margin-left: 0px;
}
#header.min {
	padding-top: 20px;
	height: 46px;
}
#header.min ul li {
	height: 45px;
}
#header ul {
	width: 1000px;
	margin: 0px auto;
}
#menu-btn,
.menu_icon {
	display: none;
}
#header ul ul {
	display: none;
}

#header > .container > ul > li:hover {
	height: 63px;
	border-bottom: solid 3px #10bcb7;
}
#header.min > .container > ul > li:hover {
	height: 43px;
	border-bottom: solid 3px #10bcb7;
}
#header > .container > ul > li > a:hover {
	text-decoration: none;
}
#header ul li:hover ul {
	display: block;
	position: absolute;
	top: 63px;
	left: -250px;
	padding: 10px 20px;
	width: 600px;
	min-height: 10px;
	background-color: #eaeaea;
	z-index: 10;
	border-top: solid 3px #10bcb7;
}
#header ul li:hover ul.one {
	width: 300px;
	left: -150px;
}
#header.min ul li:hover ul {
	top: 43px;
}
#header ul li ul li,
#header ul ul li:first-child,
#header.min ul ul li {
	float: none;
	margin: 4px 0;
	height: auto;
	font-size: 0.85em;
	display: inline-block;
	width: 290px;
}
#menu {
	background-color: #10bcb7;
}
#menu a {
	color: white;
}
#menu ul {
	padding-left: 10px;
}
#menu ul li {
}
#menu ul li:first-child {
	border-top: none;
}
/* 2.2 Banner
------------------------------------------------------------------------------*/
#banner {
	background-color: white;
}
#banner .container {
	position: relative;
}
#animation {
	height: 477px;
}

#s1 {
	background: url(/css/aClinique/images/slide1.jpg) no-repeat;
	background-size: cover;
}
#s2 {
	background: url(/css/aClinique/images/slide2.jpg) no-repeat;
	background-size: cover;
}
#s3 {
	background: url(/css/aClinique/images/slide3.jpg) no-repeat;
	background-size: cover;
}
.slide {
	/*width:557px;height:477px;*/
	position: relative;
	max-width: 557px;
	width: 47%;
	display: block;
	top: 0px;
	left: 0;
}
#s2,
#s3 {
	display: none;
}
#rbanner {
	width: 650px;
	position: absolute;
	top: 35px;
	height: 385px;
	right: 0px;
	text-align: right;
}
#rbanner img {
	display: inline-block;
	padding-right: 8%;
	margin-bottom: 15px;
}
.feature_bar a {
	text-align: center;
	display: block;
	color: white;
	font-size: 1.5em;
	padding: 10px 10px;
	background-color: #10bcb7;
	/*border:solid 1px #206867;*/
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
	margin: 15px auto;
}
.def .feature_bar a {
	margin: 8px auto;
}
.feature_bar a:hover {
	color: white;
	text-decoration: none;
}
#banner .contact {
	color: #2a2a2a;
	text-align: center;
}
#banner .social a {
	height: 45px;
	width: 45px;
	display: inline-block;
	-webkit-transition: background 300ms ease-in;
	-moz-transition: background 300ms ease-in;
	-ms-transition: background 300ms ease-in;
	-o-transition: background 300ms ease-in;
	transition: background 300ms ease-in;
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
	margin-right: 8px;
}
#banner .social {
	display: inline-block;
	padding-top: 6px;
}
#fb {
	background: url(/css/aClinique/images/fb-sprite.jpg) no-repeat;
}
#gp {
	background: url(/css/aClinique/images/gp-sprite.jpg) no-repeat;
}
#banner .social a:hover {
	background-position: -45px 0px;
	-webkit-transition: background 300ms ease-in;
	-moz-transition: background 300ms ease-in;
	-ms-transition: background 300ms ease-in;
	-o-transition: background 300ms ease-in;
	transition: background 300ms ease-in;
}
.phone a {
	color: #2a2a2a;
}
.phone {
	padding-top: 4px;
	color: #2a2a2a;
	font-size: 2.125em;
	display: inline-block;
}
.addy {
	display: inline-block;
	font-size: 1.125em;
	padding-top: 4px;
	text-align: left;
}
.sep {
	display: inline-block;
	margin: 0px 17px;
	background: url(/css/aClinique/images/sep.jpg) no-repeat;
	height: 65px;
	width: 4px;
}
#banner.def {
	background-color: #333;
	background-color: white;
	height: 215px;
	padding-bottom: 5px;
	height: auto;
	padding-top: 10px;
}
#lbanner {
	padding-top: 5px;
}
#rbanner2 {
	width: 52%;
	display: inline-block;
}
.def #lbanner {
	width: 47.5%;
	display: inline-block;
}
.def img {
	width: 435px;
}
/* 2.3 Search
---------------------------------------------------*/
#lower-bar {
	background: url(/css/aClinique/images/lower-bar.jpg) repeat-x;
	height: 54px;
	padding-top: 12px;
	border-top: solid 1px #ccc;
}
#search {
	text-align: right;
}
.searchbutton,
.joinbtn,
#searchagainbtn,
button,
.button a {
	display: inline-block;
	background-color: #10bcb7;
	color: white;
	border: solid 1px #206867;
	padding: 1px 40px;
	font-size: 1.25em;
	cursor: pointer;
	min-height: 36px;
}
.button {
	display: inline-block;
}
.searchtext,
.jointext,
#mainSearchBox {
	display: inline-block;
	background-color: #f5f5f5;
	border: solid 1px #10bcb7;
	height: 32px;
	padding: 1px 12px;
	width: 434px;
	margin-right: 30px;
	font-size: 1.25em;
	color: #3d3c3c;
}
input,
textarea,
select {
	-webkit-appearance: none;
}
/*2.4 Content
---------------------------------------------------*/
#content {
	background: #f9fbfa;
}
#content .container {
	padding-top: 10px;
}
.rcol {
	width: 450px;

	float: right;
	margin-left: 25px;
}
#content.img-bnr .container {
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
}
.img-bnr .rcol {
	padding-top: 250px;
}
#content.breast .container {
	background-image: url(/css/aClinique/images/banner-breast.png);
}
#content.body .container {
	background-image: url(/css/aClinique/images/banner-body.png);
}
#content.mommy .container {
	background-image: url(/css/aClinique/images/banner-mommy.png);
}
#content.face .container {
	background-image: url(/css/aClinique/images/banner-face.png);
}
#content.general .container {
	background-image: url(/css/aClinique/images/banner-general.png);
}
.lcol {
	float: left;
	width: 700px;
}
#content h1 {
	color: #10bcb7;
	font-weight: normal;
	font-size: 2.125em;
	margin-bottom: 0.3em;
}
#content h2 {
	color: #1dded8;
	font-weight: 300;
	font-size: 1.875em;
	margin-bottom: 0.25em;
}
#content .rcol h2 {
	border-bottom: 4px solid #10bcb7;
	color: #0c0c0c;
}
#content.img-bnr .rcol h2:first-child {
	color: #0c0c0c;
	/*color:#10bcb7;
	border: 1px solid #10bcb7;*/

	background-color: rgba(255, 255, 255, 0.5);
	padding-left: 5px;
}
.usercontentitem {
	margin-bottom: 15px;
}
.feature {
	background-color: #daf7f6;
	border-left: solid 14px #84dedc;
	padding: 18px;
	-webkit-box-shadow: 1px 1px 6px 1px #d4d4d4;
	box-shadow: 1px 1px 6px 1px #d4d4d4;
}
#content .feature h2 {
	color: #10bcb7;
	line-height: 1em;
	background: url(/css/aClinique/images/hlines.png) repeat-x 0 8px;
}
#content .feature h2 span {
	background-color: #daf7f6;
	display: inline-blcok;
	padding-right: 12px;
}
#content .lcol ul,
#content .lcol ol {
	padding-left: 15px;
	margin: 15px 0;
}
#content .lcol li {
	margin: 5px 0;
}
#content .lcol ul li:before {
	/* For a round bullet 
  content: '\2022';*/
	/* For a square bullet */
	content: "\25A0";
	display: block;
	position: relative;
	max-width: 0;
	max-height: 0;
	left: -16px;
	top: -5px;
	color: #1dded8;
	font-size: 1.2em;
	padding-right: 3px;
}
#content .lcol ol {
	counter-reset: li; /* Initiate a counter */
	padding-left: 18px;
}

#content .lcol ol li:before {
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -18px;
	top: 0px;
	color: #10bcb7;
	font-size: 1em;

	content: counter(li) "."; /* Use the counter as content */
	counter-increment: li; /* Increment the counter by 1 */
}
#content .rcol ul li {
	background-color: #d0f5f4;
	padding: 3px 5px 3px 12px;
	margin: 4px 0;
	font-size: 0.9em;
}
.btn a {
	display: inline-block;
	background-color: #10bcb7;
	color: white;
	border: solid 1px #206867;
	padding: 4px 20px;
	font-size: 1.25em;
}

.btn a:hover {
	text-decoration: none;

	color: #206867;
	color: #ddd;
}
#logos {
	text-align: center;
	padding-top: 15px;
	clear: both;
}
.caption {
	display: block;
	position: absolute;
	background: rgba(0, 0, 0, 0.41);
	color: white;
	width: 97%;
	height: 32px;
	padding-top: 5px;
	bottom: 0px;
	left: 0px;
	padding-left: 3%;
}
#office_gallery {
	width: 431px;
	height: 345px;
}
.galleria-info {
	display: none;
}
#hier {
	width: 100%;
	text-align: right;
	display: inline-block;
}
@media screen and (min-width: 881px) {
	#hier .glow {
		background-color: rgba(255, 255, 255, 0.7);

		display: inline-block;
		padding: 5px;
	}
}
.slider {
	width: 100%;
	height: 315px;
}
.office_slide {
	position: relative;
	border: solid 1px #696969;
	width: 431px;
	height: 315px;
	overflow: hidden;
}
.office_slide img {
	width: 431px;
	height: 315px;
}
#o1 {
}
.sliderNavi {
	text-align: Center;
	width: 150px;
	margin: 0 auto;
	z-index: 20;
	height: 20px;
	padding-top: 8px;
}
.naviItem {
	display: inline-block;
	width: 18px;
	height: 18px;
	border-radius: 9px;
	moz-border-radius: 9px;
	margin-right: 6px;
	border: solid 1px black;
	background-color: #84dedc;
	z-index: 20;
}
.naviItem.selected {
	background-color: #10bcb7;
}
.feature2 {
	background-color: #d0f5f4;
	border-top: solid 14px #84dedc;
	padding: 18px;
	-webkit-box-shadow: 1px 1px 6px 1px #d4d4d4;
	box-shadow: 1px 1px 6px 1px #d4d4d4;
}
#rs {
	background-image: url(/css/aClinique/images/rs.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
}
.feature h3,
.feature2 h3 {
	color: #254544;
	font-size: 1.25em;
	font-weight: normal;
	margin-bottom: 10px;
}
.review {
	background: white url(/css/aClinique/images/stars.jpg) no-repeat 4.2% 13px;
	width: 92%;
	padding: 35px 3.7% 15px 4%;
	border: solid 1px #84dedc;
	color: black;
	margin: 15px auto;
	font-size: 0.875em;
}
/*2.5 Join Bar
---------------------------------------------------*/
#join {
	background: url(/css/aClinique/images/join-bg.jpg) repeat-x;
	height: 162px;
	padding: 15px 0;
	border-top: solid 1px #10bcb7;
	border-bottom: solid 1px #10bcb7;
	text-align: center;
	margin-top: 8px;
}
#mce-responses {
	display: inline-block;
	width: 1px;
	height: 1px;
}
h3 {
	color: #10bcb7;
	font-weight: 300;
	font-size: 1.875em;
	margin-bottom: 0.25em;
}
h4 {
	color: #206867;
	font-weight: 400;
	font-size: 1.5em;
}
.unsub {
	color: #206867;
}
#joinbar {
	padding: 8px 0;
}
/*2.6 Financing
---------------------------------------------------*/
#financing {
	text-align: center;
	padding: 25px 0;
	background-color: white;
}
#financing a {
	display: inline-block;
	margin-right: 10px;
}
/*2.7 Footer
---------------------------------------------------*/
#footer {
	background-color: #10bcb7;
	padding: 12px 0;
	border-top: solid 16px #206867;
	color: #206867;
	font-size: 1.125em;
}
#footer a,
#footer .fakea {
	color: white;
}
.f1 {
	width: 15%;
	padding: 0 2%;
}
.f2 {
	width: 35%;
	padding-left: 1%;
	padding-right: 4%;
}
.f3 {
	width: 31%;
	padding-left: 10%;
	background: url(/css/aClinique/images/flogo.jpg) no-repeat;
	min-height: 100px;
}
.f1,
.f2,
.f3 {
	float: left;
}

#contactForm input,
#contactForm textarea {
	display: block;
	background-color: #f5f5f5;
	border: solid 1px #10bcb7;
	height: 32px;
	padding: 1px 12px;
	width: 90%;
	margin-bottom: 10px;
	font-size: 1em;
	color: #3d3c3c;
}
#contactForm textarea {
	resize: none;
	height: 100px;
}

#galleria {
	width: 100%;
	height: 400px;
}
.galleria-info-text {
	padding-top: 15px;
}
.galleria-info-description {
	height: 20px;
}
/* 3. Special Pages
--------------------------------------------------------------------------------
==============================================================================*/

/* 3.1 Procedures
------------------------------------------------------------------------------*/
.proctile {
	display: inline-block;
	width: 300px;
	margin-right: 25px;
}
.proctile img {
	border: solid 1px #10bcb7;
}
.side_links {
	padding-top: 5px;
}
.side_links a {
	margin: 5px 1%;
	display: inline-block;
	width: 48%;
}
.side_links a img,
home_tiles a img {
	width: 100%;
}
.home_tiles a {
	margin: 5px 1%;
	display: inline-block;
	width: 31%;
}
#content .lcol .camera ul li:before {
	display: none;
}
#content .lcol .camera ul {
	padding-left: 4px;
}
#content .lcol .camera ul li {
	background: url(/css/aClinique/images/camera.png) no-repeat left center;
	background-size: 16px 16px;
	padding-left: 19px;
}

/*3.2 Financing
-----------------------------------------------------*/
#calculator_small {
	width: 421px;
	height: 221px;
	background: url("http://carecredit.com/assets/core/images/payment-calculator-long.jpg") no-repeat;
	font-family: "Myriad Pro", sans-serif;
}
#calculator_small h5 {
	font-weight: bold;
	color: #fff;
	font-size: 28px;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 0;
}
#calculator_small #input-amount-field {
	width: 245px;
	background: url("http://www.carecredit.com/assets/views/home/payment-calculator-input.png") no-repeat;
	margin-bottom: 10px;
	height: 44px;
	margin-right: 10px;
	border: none;
	padding: 1px;
	font-size: 16px;
}
#calculator_small #submit-field {
	font-family: "Myriad Pro", sans-serif;
	font-size: 16px;
	oapcity: 0.9;
	color: #fff;
	font-weight: 300;
	text-decoration: none;
	padding: 11px 18px;
	min-width: 46px;
	background-color: #00ac9d;
	border-radius: 5px;
	display: inline-block;
	text-align: center;
	border: none;
	cursor: pointer;
	transition: opacity 0.2s;
}
#calculator_small #submit-field:hover {
	opacity: 0.7;
}
#calculator_small #calc_content {
	padding: 54px 25px;
}
@media screen and (max-width: 600px) {
	#calculator_small {
		width: 100%;
		background-size: contain;
	}
	#calculator_small h5 {
		display: none;
	}
}

#c3badge1:hover,
#c3badge:hover {
	background: url("/css/aClinique/images/badge-web-over.png") no-repeat;
}

#C3BADGE,
#c3badge {
	background: url("/css/aClinique/images/c3-badge-web.png") no-repeat;
	height: 100px;
	width: 318px;
	max-width: 100%;
}

/*3.3 Price Calculator
-----------------------------------------------------*/

#price_calc_list input[type="checkbox"] {
	-webkit-appearance: checkbox;
}
.check_td {
	display: inline-block;
	width: 5%;
	text-align: center;
	height: 20px;
	padding-top: 2px;
}
.price_td {
	display: inline-block;
	width: 93%;
	font-weight: bold;
	min-height: 22px;
}
.cat_bar {
	height: 20px;
	background-color: #d0f5f4;
}
.item_row {
	margin: 5px 0;
}
#total_table {
	font-style: italic;
}
.treatment_label {
	display: inline-block;
	text-align: right;
	width: 70%;
	padding-right: 10%;
	margin-top: 10px;
}
.price_label {
	display: inline-block;
	margin-top: 10px;
	width: 19%;
}
.tl2,
.pl2 {
	font-weight: bold;
}

.blog_post h3 {
	font-size: smaller;
}
img {
	max-width: 100%;
}

.financing-block {
	display: inline-block;
}

#financing .financing-block-img {
	display: block;
	margin: 0 auto;
}
@media screen and (max-width: 1200px) {
	.slide {
		/*width:	464px;
		height:397px;*/
	}
	#sizer {
		width: 47%;
	}
	#animation {
		height: 397px;
		height: auto;
	}
	#rbanner {
		top: 30px;
		font-size: 0.88em;
		width: 50%;
	}
	.phone {
		font-size: 1.8em;
	}
	#rbanner img {
		width: 400px;
		display: block;
		margin: 0px auto;
	}
	.feature_bar a {
		font-size: 1.3em;
	}
	.container {
		width: 97%;
		padding: 0 1.5%;
	}
	#banner .container {
		width: 100%;
		padding: 0;
	}
	.rcol {
		width: 36%;
	}
	.lcol {
		width: 61%;
	}
}
@media screen and (max-width: 1076px) {
	body {
		font-size: 15px;
	}
	.addy {
		color: #10bcb7;
	}
	#rbanner {
		top: 10px;
		height: 382px;
		width: 60%;
	}
	#rbanner img {
		width: 62%;
	}
	.def {
		height: 200px;
	}
	#lbanner {
		width: 410px;
	}
	.def img {
		width: 100%;
	}
	.feature_bar a {
		font-size: 1.3em;
		margin: 8px auto;
		width: 94%;
		padding: 10px 2%;
	}
	.sep {
		margin: 0px 12px;
	}
	.phone {
		padding-top: 12px;
	}
	#sizer,
	.slide {
		width: 43%;
	}
	#footer .f1,
	#footer .f2 {
		float: none;
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	#footer .f3 {
		float: none;
		width: 100%;
		display: block;
		padding: 100px 0 0 0;

		margin: 15px auto;
		background-position: top center;
		text-align: center;
	}
}
@media screen and (max-width: 1000px) {
	body {
		font-size: 14px;
	}

	#rbanner {
		top: 5px;
	}
	#header ul {
		width: 100%;
	}
	#header ul li {
		margin-left: 3%;
	}

	#office_gallery {
		display: inline-block;
	}
	#banner.def {
		height: 180px;
		height: auto;
	}
	.def .phone {
		font-size: 1.4em;
		padding-top: 16px;
	}
}
@media screen and (max-width: 880px) {
	#header ul {
		display: none;
	}
	#header,
	#header.min {
		padding-top: 20px;
		height: 76px;
		background-position: bottom;
		text-align: center;
	}
	#menu-btn {
		/*display:inline-block;	
		background-color: #10bcb7;	
		color:white;
		width:100px;
		text-align:center;
		font-size:1.8em;
		padding:5px;
		margin-top:-12px;
		  border: solid 1px #206867;*/
		background: url(/css/aClinique/images/menu-icon2.png) no-repeat top center;
		background-size: 32px 32px;
		display: inline-block;
	}
	.menu_icon {
		display: inline-block;

		text-align: center;
		margin: 0 13px;
		font-size: 1.4em;
	}
	.menu_icon a {
		display: inline-block;
		padding-top: 38px;
	}
	#location a {
		background: url(/css/aClinique/images/location-icon2.png) no-repeat top center;
		background-size: 32px 32px;
	}
	#contact a {
		background: url(/css/aClinique/images/phone-icon2.png) no-repeat top center;
		background-size: 32px 32px;
	}

	#wrapper #content .container {
		background-image: none;
	}
	#rs {
		padding-bottom: 65px;
	}
	.side_links a,
	.home_tiles a {
		margin: 5px 1%;
		display: inline-block;
		width: 48%;
		text-align: center;
	}
	.home_tiles a {
		margin: 10px 1%;
	}
	.side_links a img {
		width: auto;
	}
	#join {
		height: auto;
		background-repeat: repeat;
	}
	.jointext {
		width: 96%;
		padding: 1px 2%;
		margin-bottom: 10px;
		margin-right: 0;
	}
	h4 {
		font-size: 1.25em;
	}
	.contact {
		display: none; /*to address */
	}

	#rbanner2 {
		padding-top: 5px;
		width: 50%;
	}
	#banner.def {
		height: 160px;
		height: auto;
		padding-top: 10px;
	}
	.def #lbanner {
		width: 48%;
	}
	#lower-bar {
		height: 50px;
		padding-top: 8px;
		background-position: bottom;
	}
	#search {
		text-align: center;
	}
	.searchtext,
	#mainSearchBox {
		width: 50%;
		padding: 1px 2%;
		margin-right: 1%;
		font-size: 1.2em;
	}
	.searchbutton,
	#searchagainbtn,
	button,
	.button a {
		padding: 1px 20px;
	}
	.rcol,
	.lcol {
		float: none;
		width: 100%;
		margin: 0;
	}
	.rcol {
		text-align: center;
	}
}
@media screen and (max-width: 600px) {
	.feature_bar a {
		padding: 5px 1%;
		width: 85%;
		font-size: 0.9em;
		margin: 4px auto;
	}
	#rbanner img {
		width: 91%;
	}
	#content .container {
		padding-top: 10px;
	}
	#content h1 {
		font-size: 1.7em;
	}
	#content h2 {
		font-size: 1.5em;
	}
	#content .feature h2 {
		background-position: 0px 2px;
	}
	.btn a {
		font-size: 1em;
	}
	.cert {
		display: none;
	}
	#header {
		border-top-width: 2px;
	}
	#banner.def {
		height: 122px;
		height: auto;
		padding-top: 10px;
	}
	#rbanner2 {
		/*padding-top:30px;*/
		display: none;
	}
	.def #lbanner {
		display: block;
		width: 57%;
		margin: 0px auto;
		text-align: center;
	}
}
@media screen and (max-width: 414px) {
	.def #lbanner {
		width: 250px;
	}
	#banner.def {
		height: 100px;
		height: auto;
	}
	#galleria {
		height: 200px;
	}
	.proctile {
		width: 99%;
		margin-right: 0;
	}
}
.loc_title,
.locations_side_menu {
	display: none;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}
